<nav class="navigation" id="ul-list" onclick="button()">
    <div class="line-1"></div>
    <div class="line-2"></div>

    <ul class="nav" >
        <li class="nav-list"><a href="./about">About</a></li>
        <li class="nav-list"><a href="./portfolio">Portfolio</a></li>
        <li class="nav-list"><a href="https://www.linkedin.com/in/martynas-ivanovas-43036b147" target="_blank">Linked<span>In</span></a></li>
    </ul>
</nav>

<div class="p p-1"></div>
<div class="p p-2"></div>
<div class="p p-3"></div>

<script>
    function button(){
        var x = document.getElementById("ul-list");
        if(x.className === "navigation"){
            x.className += " active";
        }else{
            x.className = "navigation";
        }

    }


    function goHome() {
        window.location = '/';
    }
</script>
